Slony-I 2.2.10 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# SLONIK SLEEP

## Name

SLEEP -- Sleep using system `sleep()`

## Synopsis

`sleep` [`seconds`]

## Description

Sleeps for the specified number of seconds.

## Example

         sleep (seconds = 5);

## Slonik Event Confirmation Behaviour

Slonik does not wait for event confirmations before performing this command.

## Version Information

This command was introduced in Slony-I 1.1.6 / 1.2.1.

Prev | Home | Next
SLONIK SYNC | Up | SLONIK CLONE PREPARE